Loading...
Searching...
No Matches
oidc_callback.hpp File Reference

## Description

Provides mongocxx::v1::oidc_callback.

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.

## Typedefs

using | mongocxx::v1::oidc_callback = std::function<oidc_credential (oidc_callback_params const&)>
| An OIDC credential callback function.